Bug 1606529 - tomoe: FTBFS in Fedora rawhide
Summary: tomoe: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tomoe
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peng Wu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-20 20:28 UTC by Mohan Boddu
Modified: 2018-08-15 01:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-15 01:45:47 UTC


Attachments (Terms of Use)
build.log (32.00 KB, text/plain)
2018-07-20 20:28 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 20:28 UTC, Mohan Boddu
no flags Details
state.log (615 bytes, text/plain)
2018-07-20 20:28 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 20:28:32 UTC
tomoe failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28237041


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix tomoe at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
tomoe will be orphaned. Before branching of Fedora 30,
tomoe will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 20:28:38 UTC
Created attachment 1468529 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Mohan Boddu 2018-07-20 20:28:44 UTC
Created attachment 1468530 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 20:28:51 UTC
Created attachment 1468531 [details]
state.log

Comment 4 Peng Wu 2018-08-08 07:25:27 UTC
This FTBFS bug seems depend on pygobject2 build.

Comment 5 Jan Kurik 2018-08-14 08:51:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 6 Peng Wu 2018-08-15 01:45:47 UTC
Fixed in https://koji.fedoraproject.org/koji/taskinfo?taskID=29077354 .


Note You need to log in before you can comment on or make changes to this bug.